Hotel Booking Plugin update

  • This topic has 15 replies, 3 voices, and was last updated 2 weeks, 1 day ago by Andre Flores.
Viewing 15 posts - 1 through 15 (of 16 total)
  • Author
    Posts
  • #1081531
    Carl Sawatzky
    Participant

    I obtained this plugin with the Booklium theme (v1.10). The plugin version I have is 3.7.1 however the current release is 3.9.4. Will Booklium soon be updating this plugin?

    Thank you

    #1082930
    Andre Flores
    Moderator

    Hello Carl,

    It usually takes some time for our developers to update the theme and make sure everything works in tact. Unfortunately, there is no ETA on the Booklium theme update, as currently our developers are busy with other priority tasks.
    For users, who do not want to wait for the theme update or need some features from the updated plugin versions, we usually recommend to get the Hotel Booking plugin license separately from the theme in order to receive automatic plugin updates regardless of the theme version.

    Regards,
    Andre

    #1083479
    Carl Sawatzky
    Participant

    Hi Andre,

    I can somewhat understand that. However, it has been over 2 years since Booklium has been updated. Meanwhile, your Hotel Booking plugin, a key feature of this theme, has gone from 3.7.1 to 3.9.4. Surely you can provide a theme update to merely update the bundled plugin. Or, can you forward me a zipped file of the updated plugin to install myself?

    Thank you,

    #1083615
    Andre Flores
    Moderator

    Hello Carl,

    I have consulted with our developers and they informed me that the theme update should be released shortly, so you will be able to take an advantage of the latest Hotel Booking plugin version soon.

    Regards,
    Andre

    #1083814
    Carl Sawatzky
    Participant

    Thank you for confirming that, Andre.

    #1083866
    Andre Flores
    Moderator

    You are welcome.

    Regards,
    Andre

    #1087950
    C Green
    Participant

    This is great news, thanks. Will the theme / plugin be compatible with WP 5.7 (just planning my upgrade strategies!)

    Corrine

    #1088433
    Andre Flores
    Moderator

    Hello Corrine,

    Yes, sure! The theme and the plugin will be definitely compatible with WordPress 5.7, so no worries at all.

    Regards,
    Andre

    #1089921
    C Green
    Participant

    Thank you!

    #1089939
    C Green
    Participant

    I can see the updated theme now – great! Just one question though. I have a single site licence. I would like to test the update on a staging subdomain before applying it to the live site to minimise risk and disruption. Is that possible under the terms of the licence?

    Thanks in advance
    Corrine

    #1091033
    Andre Flores
    Moderator

    Hello there,

    Yes, it is possible, you might need to temporary deactivate the license on your live website in order to be able to activate it on the staging one. You may manage your site license in your personal MotoPress account.

    Regards,
    Andre

    #1091089
    C Green
    Participant

    Great thanks!

    #1092296
    Andre Flores
    Moderator

    Hello there,

    You are most welcome. If you have not had a chance yet, it would be very much appreciated if you leave your positive feedback about the Booklium theme at: https://motopress.com/products/booklium/#edd-reviews-respond.

    Thank you in advance!

    Regards,
    Andre

    #1096767
    C Green
    Participant

    Hi Andre, certainly will (Just about to purchase for another client).

    I’ve updated the theme to 1.1.1 with the zip file, but the Hotel Booking plugin is still at 3.7.1. Is that expected? Reading above I was expecting the plugin to be updated.

    #1096770
    C Green
    Participant

    Edit: ignore me I just couldn’t see the big ‘update required’ button next to the plugin …

    User error :blush:

Viewing 15 posts - 1 through 15 (of 16 total)
  • You must be logged in to reply to this topic.